<?php

/**
* $Id: admin.php,v 1.1 2006/03/16 13:27:52 malanciault Exp $
* Module: SmartSection
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/

define("_AM_SSECTION_ABOUT", "Hakkında");
define("_AM_SSECTION_ACTION", "Olay");
define("_AM_SSECTION_ACTIVEUSERS", "Aktif Üyeler: %s");
define("_AM_SSECTION_ADD_OPT","%s  Alt Kategori Ekle");
define("_AM_SSECTION_ADD_OPT_SUBMIT","Ekle");
define("_AM_SSECTION_ADMIN_CATS", "Herhangi bir grup için kategori seç");
define("_AM_SSECTION_ADMINCOLMNGMT", "Kategori Yönetimi");
define("_AM_SSECTION_ALL", "Hepsi");
define("_AM_SSECTION_ALL_EXP", "<b>All status</b> : All articles of the module, whatever their status.");
define("_AM_SSECTION_ALLITEMS", "Modüldeki bütün makaleler");
define("_AM_SSECTION_ALLITEMSMSG", "Select a status to see all available articles in the selected status.");
define("_AM_SSECTION_ALLOWCOMMENTS", "Yorum yazılabilsin mi?");
define("_AM_SSECTION_APPROVE", "Onayla");
define("_AM_SSECTION_APPROVED", "Onaylandı");
define("_AM_SSECTION_APPROVED_MODERATE", "Moderate this submission");
define("_AM_SSECTION_APPROVESUB", "Eklentiyi onayla");
define("_AM_SSECTION_APPROVING", "Onaylandı");
define("_AM_SSECTION_ASC", "Artan");
define("_AM_SSECTION_AVAILABLE", "<span style='font-weight: bold; color: green;'>Uygun</span>");
define("_AM_SSECTION_AVAILABLE_PAGE_WRAP", "Available pages to wrap");
define("_AM_SSECTION_AVAILABLE_PAGE_WRAP_DSC", "Here are the pages available for wrapping in the article. Click on the page(s) you would like to wrap. Works with XOOPS editor only for the mement. Add manually if you are on another editor.");
define("_AM_SSECTION_BACK2IDX", "İptal edildi. Taking you back to the index");
define("_AM_SSECTION_BLOCKS", "Blok yönetimi");
define("_AM_SSECTION_BLOCKSANDGROUPS", "Bloklar ve gruplar");
define("_AM_SSECTION_BLOCKSGROUPSADMIN", "Blok ve  Grup Yönetimi");
define("_AM_SSECTION_BLOCKSTXT", "Bu modül aşağıdaki blokları içermektedir. İstediklerinizle ilgili ayarları değiştirebilirsiniz.");
define("_AM_SSECTION_BODY", "Makale Metni");
define("_AM_SSECTION_BODY_DSC", "Makalenin ana metni<br><b>Giriş Seçenekleri</b><span style='font-size: xx-small; font-weight: normal; display: block;'><p>1-Usual text & images with formatting</p>2- Pagewrap as follows<p>[pagewrap=filename.html]</p><p>Or</p>[pagewrap=filename_1.html]<br>[pagebreak] <i>this paginates</i><br>[pagewrap=filename_2.html]<br>etc ... <p>Or</p><p>[pagewrap=filename_1.html]<br>[pagewrap=filename_2.html]<br><i>this combines pages</i><p>In order to Pagewrap, upload the necessary html page(s) in yoursite.com/uploads/smartsection/content, or simply use the pagewrap uploader at the bottom of the page.</p><p>Note that just below the body field, you will fin a list of available pages that you can insert in the body by simply clicking on the desired page.</p></span>");
//define("_AM_SSECTION_BODY_DSC", "Main body of the article<br><b>Input Options</b><span style='font-size: xx-small; font-weight: normal; display: block;'><p>1-Usual text & images with formatting</p>2- Pagewrap as follows<p>[pagewrap=filename.html]</p><p>Or</p>[pagewrap=filename_1.html]<br>[pagebreak] <i>this paginates</i><br>[pagewrap=filename_2.html]<br>etc ... <p>Or</p><p>[pagewrap=filename_1.html]<br>[pagewrap=filename_2.html]<br><i>this combines pages</i><p>In order to Pagewrap, upload the necessary html page(s) in yoursite.com/uploads/smartsection/content, or simply use the upload form in the pagewrap tab.</p></span><br /><a href=\"javascript:openWithSelfMain('%s', 'lookup',400, 300);\" title=\"Find User\">Find User</a>");
define("_AM_SSECTION_BODY_REQ", "Body*");
define("_AM_SSECTION_BODY_SELECTFILE", "Body : pagewrap");
define("_AM_SSECTION_BODY_SELECTFILE_DSC", "Select the file that this article will use as its body.");
define("_AM_SSECTION_BUTTON_CANCEL", "Vazgeç");
define("_AM_SSECTION_BUTTON_DELETE", "Sil");
define("_AM_SSECTION_BUTTON_EDIT", "Düzenle");
define("_AM_SSECTION_BUTTON_SEARCH", "Ara");
define("_AM_SSECTION_BUTTON_SUBMIT", "Sun");
define("_AM_SSECTION_BUTTON_UPDATE", "Güncelleştir");
define("_AM_SSECTION_BY", "tarafından");
define("_AM_SSECTION_CANCEL", "Vazgeç");
define("_AM_SSECTION_CAT_ITEMS", "Makaleler");
define("_AM_SSECTION_CAT_ITEMS_DSC", "Bu kategorideki makaleler");
define("_AM_SSECTION_CATCOLNAME","Başlık");
define("_AM_SSECTION_CATCREATED", "Yeni kategori oluşturulde ve kaydedildi!");
define("_AM_SSECTION_CATEGORIES", "Kategoriler");
define("_AM_SSECTION_CATEGORIES_DSC", "Modülde oluşturulmuş bütün kategoriler.");
define("_AM_SSECTION_CATEGORIES_TITLE", "Oluşturulmuş Kategoriler");
define("_AM_SSECTION_CATEGORY", "Kategori");
define("_AM_SSECTION_CATEGORY_CREATE", "Bir kategori oluştur");
define("_AM_SSECTION_CATEGORY_CREATE_INFO", "Yeni bir kategori oluşturmak için aşağıdaki boşlukları doldurunuz. Yeni oluşturulan kategori üyelere yansıyacaktır");
define("_AM_SSECTION_CATEGORY_DSC", "Makalenin Kategorisi.");
define("_AM_SSECTION_CATEGORY_EDIT_INFO", "Bu kategoriyi düzenleyebilirsiniz. Değişiklikler kullanıcılara yansıyacaktır.");
define("_AM_SSECTION_CATEGORY_REQ", "Kategori*");
define("_AM_SSECTION_CATEGORY_SAVE_ERROR", "Bu kategori kaydedilirken bir hata gerçekleşti. Hataların listesi şu şekilde :");
define("_AM_SSECTION_CATHEADER", "Kategori Yönetimi");
define("_AM_SSECTION_CATID","ID");
define("_AM_SSECTION_CLEAR", "Temizle");
define("_AM_SSECTION_CLONE_ITEM", "Makaleyi Çoğalt");
define("_AM_SSECTION_CLONE_NEW", "Çoğaltılmış Makale");
define("_AM_SSECTION_COLDESCRIPT", "Kategori Açıklaması");
define("_AM_SSECTION_COLISDELETED", "%s kategorisi silindi");
define("_AM_SSECTION_COLMODIFIED", "Kataegori başarı ile güncellendi.");
define("_AM_SSECTION_COLPOSIT", "Kategori Pozisyonu");
define("_AM_SSECTION_CREATE", "Oluştur");
define("_AM_SSECTION_CREATECATEGORY", "Yeni kategori oluştur");
define("_AM_SSECTION_CREATED", "Oluşturuldu");
define("_AM_SSECTION_CREATEITEM", "Makale Oluştur");
define("_AM_SSECTION_CREATEITEM_PAGEWRAP", "Create page wrap");
define("_AM_SSECTION_CREATESMARTITEM", "Yeni Makale Oluştur");
define("_AM_SSECTION_CREATETHEDIR", "Biz dizin oluştur");
define("_AM_SSECTION_CREATINGNEW", "Oluştur");
define("_AM_SSECTION_DATESUB", "Yayınlama Tarihi");
define("_AM_SSECTION_DATESUB_DSC", "Yayınlama tarihini seçin");
define("_AM_SSECTION_DB_CHECKTABLES", "Tabloları Denetle");
define("_AM_SSECTION_DB_CURRENTVER", "Mevcut Versiyon: <span class='currentVer'>%s</span>");
define("_AM_SSECTION_DB_DBVER", "Veritabanı Versiyonu %s");
define("_AM_SSECTION_DB_MSG_ADD_DATA", "Data added in table %s");
define("_AM_SSECTION_DB_MSG_ADD_DATA_ERR", "Tabloya veri eklemede hata %s");
define("_AM_SSECTION_DB_MSG_CHGFIELD", "%s alanı değişti, %s tablosundaki");
define("_AM_SSECTION_DB_MSG_CHGFIELD_ERR", "%s alan değişiminde hata,%s tablosundaki");
define("_AM_SSECTION_DB_MSG_CREATE_TABLE", "%s tablosu oluşturuldu");
define("_AM_SSECTION_DB_MSG_CREATE_TABLE_ERR", "%s tablo değikliğinde hata");
define("_AM_SSECTION_DB_MSG_NEWFIELD", "%s alanı başarıyla eklendi");
define("_AM_SSECTION_DB_MSG_NEWFIELD_ERR", "% alanı eklenmesinde hata");
define("_AM_SSECTION_DB_NEEDUPDATE", "Veri tabanınızın tarihi çok eski. Lüften veri tabanı tablolarını güncelleyin!<br><b>Note : The SmartFactory strongly recommends you to backup all SmartSection tables before running this upgrade script.</b><br>");
define("_AM_SSECTION_DB_NOUPDATE", "Veri tabanınız güncel. Güncelleyemeye gerek yok.");
define("_AM_SSECTION_DB_UPDATE_DB", "Veri tabanı güncelleniyor");
define("_AM_SSECTION_DB_UPDATE_ERR", "%s versiyon güncellemesinde hatalar var");
define("_AM_SSECTION_DB_UPDATE_NOW", "Şimdi Güncelle!");
define("_AM_SSECTION_DB_UPDATE_OK", "%s versiyonu başarıyla güncellendi");
define("_AM_SSECTION_DB_UPDATE_TO", "%s versiyonuna güncelle");
define("_AM_SSECTION_DELETE", "Sil");
define("_AM_SSECTION_DELETE_CAT_CONFIRM", "Dikkat. Bu kategoriyi silmeniz halinde bu kategori ile birlikte bu kategorideki alt kategoriler ve makaleler de silinecektir. Kategoriyi yine de silmek istiyor musunuz ?");
define("_AM_SSECTION_DELETE_CAT_ERROR", "Bu kategori silinirken bir hata gerçekleşti.");
define("_AM_SSECTION_DELETECOL", "Kategori sil");
define("_AM_SSECTION_DELETEFILE","Dosya Sil");
define("_AM_SSECTION_DELETEITEM", "Makale Sil");
define("_AM_SSECTION_DELETETHISFILE","Bu dosyayı silmek istediğinizden emin misiniz?");
define("_AM_SSECTION_DELETETHISITEM", "Bu dosyayı sil?");
define("_AM_SSECTION_DESC", "Azalan");
define("_AM_SSECTION_DESCRIP", "Kategori açıklaması");
define("_AM_SSECTION_DESCRIPTION", "Açıklama");
define("_AM_SSECTION_DIRCREATED", "Dizin başarıyla oluşturuldu ");
define("_AM_SSECTION_DIRNOTCREATED", "Dizin oluşturulamadı ");
define("_AM_SSECTION_EDITCOL", "Kategori Düzenle");
define("_AM_SSECTION_EDITFILE","Dosya düzenle");
define("_AM_SSECTION_EDITING", "Düzenleme");
define("_AM_SSECTION_EDITITEM", "Makale düzenle");
define("_AM_SSECTION_ERROR", " Bir hata gerçekleşti.");
define("_AM_SSECTION_ERROR_ITEM_NOT_SAVED", "Bir hata gerçekleşti. Bu makale veritabanına kaydedilemiyor .");
define("_AM_SSECTION_FDELETED", "Dosya silindi");
define("_AM_SSECTION_FILE", "Dosyalar");
define("_AM_SSECTION_FILE_ADD", "Dosya ekleme");
define("_AM_SSECTION_FILE_ADDING", "Yeni dosya ekleme");
define("_AM_SSECTION_FILE_ADDING_DSC", "Makaleye yeni bir dosya eklemek için lütfen boşukları doldurunuz.");
define("_AM_SSECTION_FILE_DELETE_ERROR","Dosya silinirken bir hata gerçekleşti.");
define("_AM_SSECTION_FILE_DESCRIPTION", "Açıklama");
define("_AM_SSECTION_FILE_DESCRIPTION_DSC", "Dosya açıklaması.");
define("_AM_SSECTION_FILE_EDITING", "Dosya biçimlendir");
define("_AM_SSECTION_FILE_EDITING_DSC", "You can edit this file. Modifications will immediatly take effect in the user side.");
define("_AM_SSECTION_FILE_EDITING_ERROR", "Bu dosya güncellenirken bir hata gerçekleşti.");
define("_AM_SSECTION_FILE_EDITING_SUCCESS", "Dosya başarılı bir şekilde değiştirildi.");
define("_AM_SSECTION_FILE_INFORMATIONS", "Dosya bilgileri");
define("_AM_SSECTION_FILE_NAME", "İsim");
define("_AM_SSECTION_FILE_NAME_DSC", "Dosya için bir isim belirleyin.");
define("_AM_SSECTION_FILE_STATUS", "Dosya görünsün mü ?");
define("_AM_SSECTION_FILE_STATUS_DSC", "Hayır'ı seçerseniz üyeler dosyayı göremezler");
define("_AM_SSECTION_FILE_TO_UPLOAD", "Dosya yükle :");
define("_AM_SSECTION_FILE_UPLOAD_ANOTHER", "Yeniden yükle");
define("_AM_SSECTION_FILEISDELETED","Dosya başarıyla silindi") ;
define("_AM_SSECTION_FILENAME", "Dosya ismi");
define("_AM_SSECTION_FILES_LINKED", "Bu makale için eklenmiş dosyalar");
define("_AM_SSECTION_FILEUPLOAD_ERROR", "Dosya yüklenirken bir hata gerçekleşti.");
define("_AM_SSECTION_FILEUPLOAD_SUCCESS", "Dosya başatıyla yüklendi.");
define("_AM_SSECTION_FINDUSERS", "Kullanıcıları bul");
define("_AM_SSECTION_GOMOD", "Modüle Git");
define("_AM_SSECTION_GROUPS", "Grup Yönetimi");
define("_AM_SSECTION_GROUPSINFO", "Herhangi bir grup için izinleri yönet");
define("_AM_SSECTION_HELP", "Yardım");
define("_AM_SSECTION_HITS", "Hitler");
define("_AM_SSECTION_ICO_DELETE", "Sil");
define("_AM_SSECTION_ICO_EDIT", "Düzenle");
define("_AM_SSECTION_ICO_OFFLINE", "Pasif");
define("_AM_SSECTION_ICO_ONLINE", "Aktif");
define("_AM_SSECTION_ID", "Id");
define("_AM_SSECTION_IMAGE", "Kategori resmi");
define("_AM_SSECTION_IMAGE_DSC", "Kategori resmi seç");
define("_AM_SSECTION_IMAGE_ITEM", "Makale Resmi");
define("_AM_SSECTION_IMAGE_ITEM_DSC", "Makale için resim seçin");
define("_AM_SSECTION_IMAGE_UPLOAD", "Resim Yükle");
define("_AM_SSECTION_IMAGE_UPLOAD_DSC", "Bilgisayarınızdan resim yükleyin. Bu resim kategorinin resmi olarak tanımlanacaktır .");
define("_AM_SSECTION_IMAGE_UPLOAD_ITEM_DSC", "Bilgisayarınızdan resim yükleyin. <br />Bu resim kategorinin resmi olarak tanımlanacaktır.");
define("_AM_SSECTION_IMAGEPATH", "Kategori için kategori resmi seçin: ");

define("_AM_SSECTION_IMPORT", "Makale Al");
define("_AM_SSECTION_IMPORTED_COMMENT", "'%s' yorumları alındı.");
define("_AM_SSECTION_IMPORTED_COMMENT_ERROR", "'%s' yorumlarında hata var");
define("_AM_SSECTION_IMPORT_COMMENTS", "Modüldeki yorumları al");
define("_AM_SSECTION_IMPORT_ALL_PARTNERS", "Bütün makaleler");
define("_AM_SSECTION_IMPORTED_ARTICLE_FILE", "Linked file %s was imported");
define("_AM_SSECTION_IMPORT_ARTICLE_ERROR", "<em>%s</em> makalesi alnırken hata oluştu");
define("_AM_SSECTION_IMPORT_ARTICLE_WRAP", "The pagewraped file %s has been copied in the module's content folder.");
define("_AM_SSECTION_IMPORT_AUTOAPPROVE", "Otomatik Onayla");
define("_AM_SSECTION_IMPORT_BACK", "Alma sayfasına geri dön");
define("_AM_SSECTION_IMPORT_CATEGORIES", "Alınan Kategoriler");
define("_AM_SSECTION_IMPORT_CATEGORIES_DSC", "Here are the categories that will be imported in SmartSection");
define("_AM_SSECTION_IMPORT_CATEGORY_ERROR", "<em>%s</em> kategori alınıken hata oluştu.");
define("_AM_SSECTION_IMPORT_CATEGORY_SUCCESS", "<em>%s</em> kategorisi başarıyla alındı.");
define("_AM_SSECTION_IMPORT_ERROR", "Makale alınırken bir hata gerçekleşti.");
define("_AM_SSECTION_IMPORT_FILE_NOT_FOUND", "<b>%s</b> da alınacak dosya bulunamadı");
define("_AM_SSECTION_IMPORT_FROM", "%s 'dan al ");
define("_AM_SSECTION_IMPORT_GOTOMODULE", "SmartSection'ın giriş sayfasına git");
define("_AM_SSECTION_IMPORT_INFO", "SmartSection ile doğrudan başka modüllerden makale alabilirsiniz. Modülden basit bir seçimin ardından 'Al' butonu ile makaleleri alın.<br><b>Alınan orjinal makale/dökümanın aslına birşey olmadan yeniden makale oluşturulur</b>");
define("_AM_SSECTION_IMPORT_MODULE_FOUND", "%s modülü bulundu. %s makalelerini ve %s kategorilerini alabilirsiniz.");
define("_AM_SSECTION_IMPORT_MODULE_FOUND_NO_ITEMS", "%s modulü bulundu ancak makale alınacak makale yok.");
define("_AM_SSECTION_IMPORT_NOCATSELECTED", "Kategori almak için seçim yapılmadı.");
define("_AM_SSECTION_IMPORT_NO_MODULE", "As no other supported article module are installed on this site, no article can be imported.");
define("_AM_SSECTION_IMPORT_PARENT_CATEGORY", "Ana dizin");
define("_AM_SSECTION_IMPORT_PARENT_CATEGORY_DSC", "Import selected categories in this parent category.");
define("_AM_SSECTION_IMPORT_PARTNER_ERROR", " %s alınırken bir hata gerçekleşti.");
define("_AM_SSECTION_IMPORT_RESULT", "Here is the result of the import.");
define("_AM_SSECTION_IMPORT_SETTINGS", "Ayarları Al");
define("_AM_SSECTION_IMPORT_SUCCESS", "The articles were successfully imported in the module.");
define("_AM_SSECTION_IMPORT_TITLE", "Makale Al");
define("_AM_SSECTION_IMPORTED_ARTICLE", "Alınan Makale : <em>%s</em>");
define("_AM_SSECTION_IMPORTED_ARTICLES", "Makaleler Alındı : <em>%s</em>");
define("_AM_SSECTION_IMPORTED_CATEGORY", "Alınan Kategori : <em>%s</em>");
define("_AM_SSECTION_IMPORTED_CATEGORIES", "Kategoriler Alındı : <em>%s</em>");
define("_AM_SSECTION_IMPORT_SELECTION", "Seçimi Al");
define("_AM_SSECTION_IMPORT_SELECT_FILE", "Makaleler");
define("_AM_SSECTION_IMPORT_SELECT_FILE_DSC", "Choose the module from which to import the articles.");

define("_AM_SSECTION_INACTIVEUSERS", "Pasif kullanıcılar: %s");
define("_AM_SSECTION_INDEX", "Giriş");
define("_AM_SSECTION_INVENTORY", "Modül Özeti");
define("_AM_SSECTION_ITEM", "Makale");
define("_AM_SSECTION_ITEM_CREATING", "Yeni Makale Oluştur");
define("_AM_SSECTION_ITEM_CREATING_DSC", "Lütfen yeni bir makale oluşturmak için bütün boşlukları doldurun.");
define("_AM_SSECTION_ITEM_DELETE_ERROR", "Bu makaleyi silerken bir hata gerçekleşti.");
define("_AM_SSECTION_ITEM_DUPLICATING", "Bir Makaleyi Çoğalt");
define("_AM_SSECTION_ITEM_DUPLICATING_DSC", "Çoğaltılmış orjinal bir makaleyi düzenleyerek yeni bir makale oluşturabilirsiniz.");
define("_AM_SSECTION_ITEM_EDIT", "Bu makaleyi düzenle");
define("_AM_SSECTION_ITEM_INFORMATIONS", "Class action suit informations");
define("_AM_SSECTION_ITEM_RECEIVED_NEED_APPROVAL", "Makaleniz yayınlanmak üzere yöneticiye gönderildi.<br />Katkınız için teşekkür ederiz !");
define("_AM_SSECTION_ITEM_REJECTED", "Bu makale reddedilmiş.");
define("_AM_SSECTION_ITEMCAT", "Kategori");
define("_AM_SSECTION_ITEMCATEGORYNAME", "Kategori");
define("_AM_SSECTION_ITEMCOLNAME", "Başlık");
define("_AM_SSECTION_ITEMCREATEDOK", "Makale başarıyla oluşturuldu ve yayınlandı !");
define("_AM_SSECTION_ITEMDESC", "Açıklama");
define("_AM_SSECTION_ITEMID", "ID");
define("_AM_SSECTION_ITEMISDELETED", "Makale Silindi.");
define("_AM_SSECTION_ITEMMODIFIED", "Makale başarı ile güncellendi!");
define("_AM_SSECTION_ITEMNOTCREATED", "Üzgünüm. Bu makalenin oluşturulması mümkün değil!");
define("_AM_SSECTION_ITEMNOTUPDATED", "Üzgünüm. Bu makalenin güncellenmesi mümkün değil!");
define("_AM_SSECTION_ITEMS", "Makaleler");
define("_AM_SSECTION_LIMIT", "Sayfa balına kullanıcı sayısı");
define("_AM_SSECTION_MESSAGE_ADD_MIME_ERROR", "Hata: the mimetype was not added.");
define("_AM_SSECTION_MESSAGE_DELETE_MIME_ERROR", "Hata: the mimetype was not deleted.");
define("_AM_SSECTION_MESSAGE_EDIT_MIME_ERROR", "Hata: the mimetype was not updated.");
define("_AM_SSECTION_MESSAGE_NO_ID", "Hata: id numarası belirtilmemiş.");
define("_AM_SSECTION_MESSAGE_NO_VALUE", "Hata: mimetype değeri belirtilmemiş.");
define("_AM_SSECTION_MIME_ADD_TITLE", "bir mimetype ekle");
define("_AM_SSECTION_MIME_ADMIN", "Admin");
define("_AM_SSECTION_MIME_ADMINF", "Allowed Admin Mimetype");
define("_AM_SSECTION_MIME_ADMINFINFO", "<b>Mimetypes that are available for Admin uploads</b>");
define("_AM_SSECTION_MIME_CANCEL", "Vazgeç");
define("_AM_SSECTION_MIME_CLEAR", "Reset");
define("_AM_SSECTION_MIME_CREATE", "Oluştur");
define("_AM_SSECTION_MIME_CREATED", "Mimetype Information Created");
define("_AM_SSECTION_MIME_CREATEF", "Mimetype oluştur");
define("_AM_SSECTION_MIME_DELETE", "Sil");
define("_AM_SSECTION_MIME_DELETETHIS", "Seçilen Mimetype silinsin mi?");
define("_AM_SSECTION_MIME_EDIT_TITLE", "Mimetype düzenle");
define("_AM_SSECTION_MIME_EXT", "EXT");
define("_AM_SSECTION_MIME_EXTF", "Dosya Uzantısı");
define("_AM_SSECTION_MIME_EXTFIND", "Dosya uzantısı arama<div style='padding-top: 8px;'><span style='font-weight: normal;'>Dilediğiniz bir dosyayı arayabilirsiniz.</span></div>");
define("_AM_SSECTION_MIME_FINDIT", "Get Extension!");
define("_AM_SSECTION_MIME_FINDMIMETYPE", "Yeni Mimetype bul?");
define("_AM_SSECTION_MIME_ID", "ID");
define("_AM_SSECTION_MIME_INFOTEXT", "<ul><li>Yeni mimetypes can be created, edit or deleted easily via this form.</li> <li>Search for a new mimetypes via an external website.</li> <li>View displayed mimetypes for Admin and User uploads.</li> <li>Change mimetype upload status.</li></ul>");
define("_AM_SSECTION_MIME_MANAGE_TITLE", "Mimetypes Yönetimi");
define("_AM_SSECTION_MIME_MIMEDELETED", "%s Mimetype silindi");
define("_AM_SSECTION_MIME_MODIFIED", "Mimetype Bilgisi Değiştirildi");
define("_AM_SSECTION_MIME_MODIFY", "Değiştir");
define("_AM_SSECTION_MIME_MODIFYF", "Mimetype Düzenle");
define("_AM_SSECTION_MIME_NAME", "Uygulama Tipi");
define("_AM_SSECTION_MIME_NAMEF", "Uygulama Tipi/Adı<div style='padding-top: 8px;'><span style='font-weight: normal;'>Bu uzantı ile ilgili uygulama seç.</span></div>");
define("_AM_SSECTION_MIME_NOMIMEINFO", "Seçilmiş mimetypes yok.");
define("_AM_SSECTION_MIME_SEARCH", "Mimetypes Arama");
define("_AM_SSECTION_MIME_TYPEF", "Mimetypes<div style='padding-top: 8px;'><span style='font-weight: normal;'>Enter each mimetype associated with the file extension. Each mimetype must be seperated with a space.</span></div>");
define("_AM_SSECTION_MIME_USER", "Kullanıcı");
define("_AM_SSECTION_MIME_USERF", "Kullanıcı Mimetypelara izin ver");
define("_AM_SSECTION_MIME_USERFINFO", "<b>Mimetypes that are available for User uploads</b>");
define("_AM_SSECTION_MIMETYPES", "Mimetypes");
define("_AM_SSECTION_MINDEX_ACTION", "Olay");
define("_AM_SSECTION_MINDEX_PAGE", "<b>Sayfa</b> ");
define("_AM_SSECTION_MODADMIN", "Modül Yönetimi :");
define("_AM_SSECTION_MODIFY", "Değiştir");
define("_AM_SSECTION_MODIFYCAT", "Kategoriyi değiştir");
define("_AM_SSECTION_MODIFYTHISCAT", "Bu kategori değiştirilsin mi?");
define("_AM_SSECTION_NB_SUBCATS","Kategori için numara ekle:<br><br>Numarayı yazdıktan sonra 'Ekle' ye basın");
define("_AM_SSECTION_NEED_CATEGORY_ITEM", "Bir makale oluşturabilmek için önce kategori oluşturmalısınız.");
define("_AM_SSECTION_NO", "Hayır");
define("_AM_SSECTION_NOCAT", "Gösterilecek kategori yok");
define("_AM_SSECTION_NOCOLTOEDIT", "Değiştirilecek kategori yok!");
define("_AM_SSECTION_NOFILE", "Eklenmiş dosya bulunmamaktadır.");
define("_AM_SSECTION_NOFILESELECTED", "Dosya seçilmedi.");
define("_AM_SSECTION_NOFOUND", "No users match the required string.");
define("_AM_SSECTION_NOITEMS", "Yayınlanmış Makale yok.");
define("_AM_SSECTION_NOITEMS_OFFLINE", "Kapalı makale bulunmamaktadır.");
define("_AM_SSECTION_NOITEMS_REJECTED", "Reddedilmiş Makale Bulunmamaktadır.");
define("_AM_SSECTION_NOITEMS_SUBMITTED", "Eklenmiş makale bulunmamaktadır.");
define("_AM_SSECTION_NOITEMSELECTED", "Seçilmiş makale yok !");
define("_AM_SSECTION_NOITEMSSEL", "Sorry. There are no articles in the selected state.");
define("_AM_SSECTION_NONE", "Hiçbiri");
define("_AM_SSECTION_NOPERMSSET", "İzinler ayarlanamadı : Oluşturulmuş kategori yok! Lütfen önce bir kategori oluşturun.");
define("_AM_SSECTION_NOSUBCAT","Daha önce oluşturulmuş bir alt kategori yok");
define("_AM_SSECTION_NOTAVAILABLE", "<span style='font-weight: bold; color: red;'>Uygun değil</span>");
define("_AM_SSECTION_NOTUPDATED", "Veri tabanı güncellemesinde hata oldu!");
define("_AM_SSECTION_OFFLINE", "Kapalı");
define("_AM_SSECTION_OFFLINE_CREATED_SUCCESS", "Makale başarıyla oluşturuld ve put offline.");
define("_AM_SSECTION_OFFLINE_EXP", "<b>Kapalı makaleler</b> : Yayınlanmış fakat kapalı olan makaleler. Kapalı makaleleri ziyaretçiler göremez.");
define("_AM_SSECTION_OFFLINE_FIELD", "Offline<span style='font-size: xx-small; font-weight: normal; display: block;'>Select 'No' to put this article back<br />on line.</span>");
define("_AM_SSECTION_OFFLINE_MOD_SUCCESS", "The article has been successfully put offline.");
define("_AM_SSECTION_OFFLINEEDITING", "Editing an offline article");
define("_AM_SSECTION_OFFLINEEDITING_INFO", "You can edit this offline article. Modifications will be saved for this article. However, if you would like to display this article in the user side, you will need to set the status to <b>Published</b>.");
define("_AM_SSECTION_OPTS", "Preferences");
define("_AM_SSECTION_PAGEWRAP","Page wrap");
define("_AM_SSECTION_PAGEWRAPDSC", "A page wrap is the ability to link an article with a content file. Doing this, the content of the article is directly taken from that file and you don't need to add the content manually. This is usefull when you have already formated HTML or PHP files.");
define("_AM_SSECTION_PARENT_CATEGORY_EXP", "Ana Kategori<span style='font-size: xx-small; font-weight: normal; display: block;'>Bu alt kategori için ana kategori seçin.</span>");
define("_AM_SSECTION_PATH", "Path");
define("_AM_SSECTION_PATH_CONTENT", "Page wrap files");
define("_AM_SSECTION_PATH_FILES", "Bağlanmış dosyalar");
define("_AM_SSECTION_PATH_IMAGES", "Genel resimler");
define("_AM_SSECTION_PATH_IMAGES_CATEGORY", "Kategori resimleri");
define("_AM_SSECTION_PATH_IMAGES_ITEM", "Makale resimleri");
define("_AM_SSECTION_PATH_ITEM", "Öğeler yükle");
define("_AM_SSECTION_PATHCONFIGURATION", "Modül yol kurulumu");
define("_AM_SSECTION_PERMERROR", "HATA: cannot access file directory. Please chmod the uploads/smartsection/content directory with value 777!");
define("_AM_SSECTION_PERMISSIONS", "İzinler");
define("_AM_SSECTION_PERMISSIONS_APPLY_ON_ITEMS", "Apply read permissions on articles<span style='font-size: xx-small; font-weight: normal; display: block;'>Apply the above Read Permissions on all<br />articles within that category, overriding their<br />current permissions.<br /><b>Please note that this is a one time action only, and not a property</b></span>");
define("_AM_SSECTION_PERMISSIONS_CAT_READ", "Okuma izinleri<span style='font-size: xx-small; font-weight: normal; display: block;'>Bu kategoride yayınlanan makaleleri<br />okuyabilecek grupları belirleyin.</span>");
define("_AM_SSECTION_PERMISSIONS_CAT_SUBMIT", "Makale ekleme yetkileri");
define("_AM_SSECTION_PERMISSIONS_CAT_SUBMIT_DSC", "Kullanıcıların hangi kategorilere makale ekleyebilceklerini belirleyin.");
define("_AM_SSECTION_PERMISSIONS_ITEM", "İzinler");
define("_AM_SSECTION_PERMISSIONS_ITEM_DSC", "İzlemek için izinli olan gruplar.");
define("_AM_SSECTION_PERMISSIONSADMIN", "İzin Yönetimi");
define("_AM_SSECTION_PERMISSIONSADMINMAN", "Kategorilerin izinlerini yönet");
define("_AM_SSECTION_PERMISSIONSSUBMIT", "Alt kategorilerin izinlerini yönet");
define("_AM_SSECTION_PERMISSIONSSUBMIT_DESC", "For each group, select the categories in which they will be able to submit articles");
define("_AM_SSECTION_PERMISSIONSVIEWMAN", "Kategori görünümleri için izinler");
define("_AM_SSECTION_PUBLISH", "Yayınla");
define("_AM_SSECTION_PUBLISHED", "Yayınlandı");
define("_AM_SSECTION_PUBLISHED_DSC", "Üyelerin görebildiği makaleler.");
define("_AM_SSECTION_PUBLISHED_EXP", "<b>Yayınlanmış Makaleler</b> : articles that have been approved and are displayed in the user side.");
define("_AM_SSECTION_PUBLISHED_MOD_SUCCESS", "Makale başarıyla değiştirildi.");
define("_AM_SSECTION_PUBLISHEDEDITING", "Yayınlanmış bir makaleyi düzenleme");
define("_AM_SSECTION_PUBLISHEDEDITING_INFO", "Bir makaleyi düzenleyebilirsiniz. Güncelleme üyeler tarafından görülecektir.");
define("_AM_SSECTION_PUBLISHEDITEMS", "Yayınlanmış Makaleler");
define("_AM_SSECTION_REALNAME", "Gerçek İsim");
define("_AM_SSECTION_REJECTED", "Reddedildi");
define("_AM_SSECTION_REJECTED_EDIT", "Reddedilmiş Makaleleri düzenle");
define("_AM_SSECTION_REJECTED_ITEM", "Reddedilmiş Makaleler");
define("_AM_SSECTION_REJECTED_ITEM_EXP", "<b>Reddedilmiş Makaleler</b> : Üyelerin eklediği fakat kabul edilmemiş olan makaleler");
define("_AM_SSECTION_RESULTS", "Search results");
define("_AM_SSECTION_RUSUREDELF", "Bu dosyayı gerçekten silmek istiyor musunuz ?");
define("_AM_SSECTION_SCATEGORYNAME","Alt Kategoriler Oluştur<br><br><span style='font-size: xx-small; font-weight: normal; display: block;'>Kutuları doldurarak birden fazla alt kategori oluşturabilirsiniz. Daha fazla alt kategori oluşturmak için kategori sayısını yazdıktan sonra  <br> Ekle' butonu ile eklemenizi yapın.</span>");
define("_AM_SSECTION_SEARCH","Search");
define("_AM_SSECTION_SEARCH_PW","izin verilmiş uzantılar");
define("_AM_SSECTION_SELECT_SORT", "Sıralama düzeni");
define("_AM_SSECTION_SELECT_STATUS", "Durum");
define("_AM_SSECTION_SELECTFILE","Bir dosya seçin");
define("_AM_SSECTION_SETMPERM", "İzinleri ayarla");
define("_AM_SSECTION_SHOWING", "Göster");
define("_AM_SSECTION_STATUS", "Durum");
define("_AM_SSECTION_STATUS0", "Durum yok");
define("_AM_SSECTION_STATUS_DSC", "Bu makale için durum seçin");
define("_AM_SSECTION_SUBCAT_CAT","Alt kategoriler");
define("_AM_SSECTION_SUBCAT_CAT_DSC","Bı kategorideki alt kategorilerin listesi");
define("_AM_SSECTION_SUBCATEGORY_SAVE_ERROR","Kategori kaydedilirken bir hata oldu. Hataların listesi:");
define("_AM_SSECTION_SUBDESCRIPT","Açıklama");
define("_AM_SSECTION_SUBMISSION_MODERATE", "Makale yönetimi");
define("_AM_SSECTION_SUBMISSIONSMNGMT", "Üyelerin eklediği makaleler");
define("_AM_SSECTION_SUBMIT", "Sun");
define("_AM_SSECTION_SUBMITTED", "Güncellendi");
define("_AM_SSECTION_SUBMITTED_APPROVE_SUCCESS", "Kullanıcılar tarafından gönderilen makalerden yayınlanmış olanlar.");
define("_AM_SSECTION_SUBMITTED_EXP", "<b>Üyelerin eklediği makaleler</b> : Üyeler tarafından gönderilmiş makalelerdir. ");
define("_AM_SSECTION_SUBMITTED_INFO", "Bu makele bir üye tarafından eklenmiştir.. You can make some modifications if you'd like. Upon approval, this article will be displayed in the user side of this site.");
define("_AM_SSECTION_SUBMITTED_TITLE", "Eklenen bir makaleyi onayla");
define("_AM_SSECTION_SUMMARY", "");
define("_AM_SSECTION_SUMMARY_DSC", "Makalenin ");
define("_AM_SSECTION_TEXT_ASCENDING", "Artan");
define("_AM_SSECTION_TEXT_DESCENDING", "Azalan");
define("_AM_SSECTION_TEXT_NUMBER_PER_PAGE", "Sayfada Gösterim Sayısı:");
define("_AM_SSECTION_TEXT_ORDER_BY", "Düzenleyen:");
define("_AM_SSECTION_TEXT_SEARCH_BY", "Arayan:");
define("_AM_SSECTION_TEXT_SEARCH_MIME", "Search Mimetypes");
define("_AM_SSECTION_TEXT_SEARCH_TEXT", "Yazı ara:");
define("_AM_SSECTION_TEXT_SORT_BY", "Sort By:");
define("_AM_SSECTION_TITLE", "Başlık");
define("_AM_SSECTION_TITLE_REQ", "Başlık*");
define("_AM_SSECTION_TOTAL_OFFLINE", "Yayında olmayan makaleler: ");
define("_AM_SSECTION_TOTALCAT", "Kategoriler :");
define("_AM_SSECTION_TOTALPUBLISHED", "Yayınlanmış makaleler: ");
define("_AM_SSECTION_TOTALSUBMITTED", "Üyelerin eklediği makaleler: ");
define("_AM_SSECTION_UID", "Afiş ismi");
define("_AM_SSECTION_UID_DSC", "Afiş ismi seç");
define("_AM_SSECTION_UNAME", "Kullanıcı Adı");
define("_AM_SSECTION_UPDATE_MODULE", "Modülü Güncelle");
define("_AM_SSECTION_UPLOAD", "Yükle");
define("_AM_SSECTION_UPLOAD_FILE", "Bir dosya yükle");
define("_AM_SSECTION_UPLOAD_FILE_NEW", "Yeni bir dosya yükle");
define("_AM_SSECTION_UPLOADED_DATE", "Yüklendi");
define("_AM_SSECTION_UPLOADPATH", "Category storing the uploaded files attaches to articles : ");
define("_AM_SSECTION_VIEW_CATS", "Görünüm izinleri için seçim yapın");
define("_AM_SSECTION_WEIGHT", "Genişlik");
define("_AM_SSECTION_YES", "Evet");
define("_MD_SSECTION_CATEGORY_ITEM", "Kategori<span style='font-size: xx-small; font-weight: normal; display: block;'>Category to which belong category.</span>");

?>